{
    "dc_identifier": "nl.gm1876.2k.2015.79",
    "dc_title": "Vorden, Schuttestraat 26, het aanbouwen van een erker",
    "dc_type": "2k",
    "dc_description": "Op 10�november�2015 heeft de gemeente Bronckhorst een besluit genomen op de aanvraag voor een omgevingsvergunning. De aanvraag is geregistreerd onder nummer 2015-2862. De aanvraag gaat over het aanbouwen van een erker aan de Schuttestraat 26 in Vorden. De vergunning is verzonden op 18�november�2015.",
    "dc_source": "https://zoek.officielebekendmakingen.nl/gmb-2015-110136",
    "dc_publisher": "gm1876",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Bestuur | Gemeenten",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2023-12-20",
    "foi_publishedDate": "2015-11-20",
    "dc_date_year": "2015",
    "dc_publisher_name": "Gemeente Bronckhorst",
    "tooiwl_rubriek": "Beschikkingen | afhandeling",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Gemeente Bronckhorst",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "44",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1876.2k.2015.79.doc.1",
            "dc_title": "Vorden, Schuttestraat 26, het aanbouwen van een erker",
            "foi_fileName": "gmb-2015-110136.pdf",
            "dc_type": "Offici�le Publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/gmb-2015-110136.pdf"
        },
        {
            "dc_identifier": "nl.gm1876.2k.2015.79.doc.2",
            "dc_title": "exb-2015-30239",
            "foi_fileName": "exb-2015-30239.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2015-30239/1/bijlage/exb-2015-30239.pdf"
        },
        {
            "dc_identifier": "nl.gm1876.2k.2015.79.doc.3",
            "dc_title": "exb-2015-30240",
            "foi_fileName": "exb-2015-30240.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2015-30240/1/bijlage/exb-2015-30240.pdf"
        },
        {
            "dc_identifier": "nl.gm1876.2k.2015.79.doc.4",
            "dc_title": "exb-2015-30241",
            "foi_fileName": "exb-2015-30241.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2015-30241/1/bijlage/exb-2015-30241.pdf"
        },
        {
            "dc_identifier": "nl.gm1876.2k.2015.79.doc.5",
            "dc_title": "exb-2015-30242",
            "foi_fileName": "exb-2015-30242.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2015-30242/1/bijlage/exb-2015-30242.pdf"
        }
    ]
}